.has-side .content{
    padding: 0;
    border: none;
}
/*------------ title ------------*/

section .title {
    font-size: 13px;
    color: #7F7F7F;
    line-height: 1.2;
    padding: 0 0 13px 10px;
    background: url('../images/index/news_line.png') repeat-X left bottom;
    margin: 0 0 14px;
}

section .title span {
    color: #333333;
    font-weight: bold;
    font-size: 21px;
    display: inline-block;
    margin: 0 5px 0px 0;
}


/*------------ sect1 ------------*/

.sect1 {
    background: url('../images/index/news_bg_left.png'), url('../images/index/news_bg_right.png') ,#fff;
    background-repeat: no-repeat, no-repeat;
    background-position: left top, right top;
    background-color: #fff;
    padding: 26px 55px 17px 0px;
    box-sizing: border-box;
    margin: 0 0 50px;
    border: solid 1px #e8e8e8;
}
.sect1 .title2{
    font-size: 23px;
    color: #2571d1;
    line-height: 1.2;
    position: relative;
    border-bottom: solid 4px #48b1f0;
    box-sizing: border-box;
    padding-left: 165px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
ul.news-list{
    box-sizing: border-box;
    padding-left: 160px;
}
.sect1 .title2 span{
    display: inline-block;
    margin-right: 8px;
    color: #000;
    font-weight: bold;
}
.sect1 .title2 i{
    background: url(../images/index/news_icon.png);
    width: 20px;
    height: 18px;
    margin-right: 10px;
    display: inline-block;
    position: relative;
    top:-2px;
}

.sect1 .col {
    float: left;
    width: calc(100% - 350px);
    position: relative;
}

.sect1 .video-sect {
    float: right;
    width: 300px;
    margin: 0px 0 0 0;
}
.video-box{
    box-sizing: border-box;
    padding: 7px;
    background: #fff;
    box-shadow: 0 0 10px rgba(41,41,41,0.25);
    margin-bottom: 10px;
    height: 213px;
}
.video-sect .title{
    color: #48b564;
    font-size: 21px;
    line-height: 1.2;
}
.video-sect .title i{
    text-align: center;
    display: inline-block;
    margin-right: 5px;
    border-radius: 50%;
    background: #48b564;
    color: #fff;
    width: 18px;
    height: 18px;
    box-sizing: border-box;
    line-height: 18px;
    font-size: 12px;
    position: relative;
    top:-2px;
}
.video-sect .title span{
    color: #000;
    font-weight: bold;
}


/*------------ news ------------*/

.news-list li {
    padding: 3px 10px;
}



.news-list li .date {
    font-size: 14px;
    color: #3d92de;
    display: inline-block;
    margin: 0 10px 0 0;
    box-sizing: border-box;
    padding: 0 6px;
    border-left: dotted 1px #999;
    border-right: dotted 1px #999;
}

.news-list li .name {
    color: #666;
    font-size: 15px;
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 105px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news-list li a:hover .name {
    text-decoration: underline;
}

.news-box .more {
    background: url(../images/index/news_more.png);
    width: 54px;
    height: 19px;
    display: block;
    text-indent: -9999999px;
    position: absolute;
    right: 30px;
    top: 3px;
}
.news-box .more:hover{
    background-position: 0 100%;
}

/*------------ video ------------*/

/*------------ products ------------*/
.products-sect .title {
    background: url(../images/index/products_title.jpg) no-repeat;
    background-size: cover;
    box-sizing: border-box;
    width: 100%;
    height: 46px;
    line-height: 46px;
    text-align: center;
    color: #fff;
    font-size: 22px;
    margin-bottom: 20px;
}
.product-list li:nth-child(7), .product-list li:nth-child(8){
    display:none;
}

/*------------ sect3 ------------*/
.sect3{
    position: relative;
    border-top: dotted 1px #afafaf;
    padding: 35px 0 10px;
    box-sizing: border-box;
}
.sect3 .about-box{
    box-sizing: border-box;
    float: left;
    position: relative;
    width: calc(100% - 240px);
}
.sect3 .links-box{
    width: 240px;
    float: right;
    box-sizing: border-box;
    position: relative;
}


/*------------ about-box ------------*/


.about-table {
    display: table;
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 872px;
    margin: 0 auto;
}

.about-table .row {
    display: table-row;
}
.about-table .row  img{
    margin: 0;
}

.about-table .td {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    box-sizing: border-box;
    background: #fff;
}

.about-table .tit {
    font-size: 21px;
    color: #444;
    line-height: 1.2;
    position: relative;
}
.about-table .tit b{
    font-size: 25px;
    color: #334e80;
    font-weight: bold;
    margin-right: 5px;
}
.about-table .tit b span{
    font-size: 35px;
    color: #0e83d1;
    margin-right: 5px;
}
.about-table .tit:after{
    content: '...';
    display: inline-block;
    position: relative;
    color: #cdcdcd;
    font-size: 25px;
    font-weight: bold;
    margin-left: 10px;
    top:-5px;
}


.about-table .txt {
    padding: 15px 20px;
    padding-left: 0;
    font-size: 16px;
    color: #666;
    line-height: 1.65;
}

.about-table .more {
    float: right;
}

.about-more {
    background: #0e88dd;
    width: 55px;
    height: 55px;
    border: solid 4px #fff;
    border-radius: 50%;
    color: #fff;
    font-size: 13px;
    text-align: center;
    box-sizing: border-box;
    padding: 3px 0 0 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -30px;
    z-index: 100;
    display: block;
}

.about-more i {
    font-size: 13px;
    display: block;
    margin: -2px auto 0;
    border: 1px solid transparent;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    line-height: 22px;
    -webkit-transition: all .2s;
    transition: all .2s;
    color: #fff;
}

.about-more:hover  {
    background: #85b200;
    -webkit-transition: all .2s;
    transition: all .2s;
}

/*------------ links ------------*/
.links-box a{
    display: block;
    position: relative;
    margin-bottom: 15px;
}
.links-box a:hover:before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.4);
    position: absolute;
    left: 0;
    top: 0;
}
/*------------ warning-sect ------------*/


/*------------ site-footer ------------*/


/*------------ rwd ------------*/



@media screen and (max-width: 1440px) {
        .product-list li {
    }

    .product-list li:nth-child(3n+1),
    .product-list li:nth-child(4n+1) {
        clear: none;
    }
    .product-list li:nth-child(7), .product-list li:nth-child(8){
        display:block;
    }
    /*.product-list li:nth-child(2n+1) {
        clear: left;
    }*/
    .sect3 .about-box{
        width: calc(100% - 260px);
    }
}
@media screen and (max-width: 1400px) {

    .about-box {
        float: none;
        width: auto;
        display: block;
    }
    .about-table .td img {
        width: 100%;
        max-width: none;
        max-height: none;
    }
    .sect1 .title2,
    ul.news-list{
        padding-left: 15px;
    }
    .sect1{
        padding: 20px 15px;
    }

}

@media screen and (max-width: 1280px) {
    .sect3 .about-box,
    .sect3 .links-box{
        float: none;
        width: 100%;
        padding: 10px 0;
        text-align: center;
    }
    .link-list li{
        width: 33.3333%;
        text-align: center;
    }
}

@media screen and (max-width: 900px) {
    .sect1 {
        padding: 35px 15px 10px;
         background: url('../images/index/news_bg_left.png') left top no-repeat, url('../images/index/news_bg_right.png') right bottom no-repeat ,#fff;
        background-size: cover;
    }

}

@media screen and (max-width: 767px) {
    .sect1 .col,
    .sect1 .video-sect {
        float: none;
        width: 100%;
    }
    .sect1 .video-sect {
        max-width: 300px;
        margin: 25px auto 0;
    }
    .banner-arrow{margin-bottom: 0;}
    .site-main{
        margin-top: -30px;
    }

    .about-table,
    .about-table .td,
    .about-table .row {
        display: block;
        width: 100%;
    }
    .about-table .row {
        margin-bottom: 15px;
    }
    .about-more {
        top: 0;
        border: 7px solid #eee;
        width: 90px;
        height: 90px;
        position: relative;
        margin: -15px 0 0 -45px;
        padding-top: 17px;
    }
    .about-table .more {
        float: none;
        margin: 0 auto;
    }
    .about-table .tit{margin-bottom: 20px;}
    .about-table .tit b{
        display: block;
    }
    .product-list li:nth-child(7), .product-list li:nth-child(8){
        display:none;
    }
}



@media screen and (max-width: 600px) {


    .sect1 .title2, ul.news-list{
        padding: 0;
    }
    .news-box .more{
        position: relative;
        right: inherit;
        top: inherit;
        margin: 15px auto 0;
    }
    .news-list li{
        padding: 3px 0;
    }
}

@media screen and (max-width: 480px) {

    .news-list li .name {
        display: block;
        width: auto;
    }

    .sect1 .video-sect {
        padding: 10px;
        background: rgba(255, 255, 255, 0.8);
        max-width: 270px;
        text-align: center;
    }
     .product-list {
        margin: 0;
    }
    .product-list li:nth-child(2n+1) {
        clear: none;
    }
    .product-list li {
        width: 100%;
        padding: 0 0 20px;
    }
    .link-list li{
        width: 100%;
        text-align: center;
    }

}
